<?php
include "../../../koneksi.php";
require('../fpdf17/fpdf.php');
/**
 Judul  : Laporan PDF (portait):
 Level  : Menengah
 Author : Hakko Bio Richard
 Blog   : www.hakkoblogs.com
 Web    : www.niqoweb.com
 Email  : hakkobiorichard@ygmail.com
 
 Untuk tutorial yang lainnya silahkan berkunjung ke www.hakkoblogs.com
 
 Butuh jasa pembuatan website, aplikasi, pembuatan program TA dan Skripsi.? Hubungi NiqoWeb ==>> 085694984803
 
 **/
//Menampilkan data dari tabel di database

$result=mysql_query("SELECT * FROM wilayah") or die(mysql_error());

//Inisiasi untuk membuat header kolom
$no="";
$colomid_wilayah = "";
$colomnama_wilayah = "";
$colomalamat_wilayah = "";

$colomtanggal = "";
$i=1;
//For each row, add the field to the corresponding column
while($row = mysql_fetch_array($result))
{
	$id_wilayah= $row["id_wilayah"];
    $nama_wilayah = $row["nama_wilayah"];
    $alamat_wilayah = $row["alamat_wilayah"];
    
	$tanggal = $row["tanggal"];
	
	$no = $no.$i."\n";
	$colomid_wilayah = $colomid_wilayah.$id_wilayah."\n";
    $colomnama_wilayah = $colomnama_wilayah.$nama_wilayah."\n";
    $colomalamat_wilayah = $colomalamat_wilayah.$alamat_wilayah."\n";
    
	$colomtanggal = $colomtanggal.$tanggal."\n";

//Create a new PDF file
$pdf = new FPDF('P','mm',array(210,297)); //L For Landscape / P For Portrait
$pdf->AddPage();

//Menambahkan Gambar
$pdf->Image('logo.png',7,7,-175);

$pdf->SetFont('Arial','B',13);
$pdf->Cell(80);
$pdf->Cell(30,10,'DINAS PERTANIAN',0,0,'C');
$pdf->Ln();
$pdf->Cell(80);
$pdf->Cell(30,10,'SPK PENENTUAN WILAYAH BERPOTENSI ',0,0,'C');
$pdf->Ln();
$pdf->SetFont('Arial','',10);
$pdf->Cell(5);
$pdf->Cell(115,15,'Adapun Data Daftar Wilayah Yang Berpotensi ',0,0,'L');
$pdf->Ln();
$pdf->Cell(5);
$pdf->Cell(115,0,'Di Bidang Pertanian Tanaman Cengkeh :',0,0,'L');
$pdf->Ln();
$i=$i+1;
}
//Fields Name position
$Y_Fields_Name_position = 50;

//First create each Field Name
//Gray color filling each Field Name box
$pdf->SetFillColor(110,180,230);
//Bold Font for Field Name
$pdf->SetFont('Arial','B',10);
$pdf->SetY($Y_Fields_Name_position);

$pdf->SetX(5);
$pdf->Cell(20,8,'ID',1,0,'C',1);
$pdf->SetX(25);
$pdf->Cell(40,8,'Nama wilayah',1,0,'C',1);
$pdf->SetX(65);
$pdf->Cell(100,8,'alamat wilayah',1,0,'C',1);
$pdf->SetX(165);

$pdf->SetX(150);
$pdf->Ln();

//Table position, under Fields Name
$Y_Table_Position =58;

//Now show the columns
$pdf->SetFont('Arial','',10);


$pdf->SetY($Y_Table_Position);
$pdf->SetX(5);
$pdf->MultiCell(20,6,$colomid_wilayah,1,'C');

$pdf->SetY($Y_Table_Position);
$pdf->SetX(25);
$pdf->MultiCell(40,6,$colomnama_wilayah,1,'L');

$pdf->SetY($Y_Table_Position);
$pdf->SetX(65);
$pdf->MultiCell(100,6,$colomalamat_wilayah,1,'L');



$pdf->Output();
?>
